<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/general/P000009_selection_ranges" xml:lang="es">
   <Header>
      <Title>Rangos de selección</Title>
      <Keyword type="header" order="d1e774669">
         <Level1>rangos de selección</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>En ERP LN se pueden especificar rangos como en las sesiones de listado o de actualización. Para mejorar el rendimiento, reduzca la selección.</Paragraph>
   </GeneralSection>
</ManualTopic>